Skip to main content

PUT /sales/invoices/\{invoice_id\}/payments/\{id\}

PUT 

/sales/invoices/:invoice_id/payments/:id

PUT /sales/invoices/{invoice_id}/payments/{id}

Request​

Path Parameters

    invoice_id int64required
    id int64required

Body

    id int64nullable
    amount_received double
    payment_date datenullable
    notes stringnullable
    is_editable boolean
    shopify_transaction_id int64nullable

Responses​

OK

Schema

    id int64nullable
    amount_received double
    payment_date datenullable
    notes stringnullable
    is_editable boolean
    shopify_transaction_id int64nullable
Loading...